Subject: [bug#40677] [PATCH V3 00/15] Jami patches.

From: Jan <[email-masked]>
Date: Sat, 2 May 2020 13:26:17 +0200

On Sat, 02 May 2020 11:52:18 +0200
Mathieu Othacehe <[email-masked]> wrote:

> Hello Jan,
> 
> Thanks for this v3, I pushed everything except for the ffmpeg patches.
> When trying Jami on Ubuntu, I have the following errors:
> 
> --8<---------------cut here---------------start------------->8---
> ** (jami-gnome:3720): WARNING **: 11:46:10.955: Error : dring is not
> available, make sure it is running Gtk-Message: 11:46:11.008: Failed
> to load module "canberra-gtk-module" Gtk-Message: 11:46:11.009:
> Failed to load module "canberra-gtk-module"
> 
> ** (jami-gnome:3720): WARNING **: 11:46:11.010: Error : dring is not
> available, make sure it is running
> 
> (jami-gnome:3720): Gtk-WARNING **: 11:46:11.012: Theme parsing error:
> <data>:1:273: not a number
> 
> ** (jami-gnome:3720): WARNING **: 11:46:11.116: dring has possibly
> crashed, or has been killed... will wait 2.5 seconds and try to
> reconnect
> 
> ** (jami-gnome:3720): WARNING **: 11:46:13.623: Error : dring is not
> available, make sure it is running
> 
> ** (jami-gnome:3720): WARNING **: 11:46:13.623: Error : dring is not
> available, make sure it is running
> 
> ** (jami-gnome:3720): WARNING **: 11:46:13.623: could not reconnect
> to the daemon --8<---------------cut
> here---------------end--------------->8---
> 
> The problem is the same with the jami-20191101.3.67671e7 revision. Do
> you know why?
> 
> Thanks,
> 
> Mathieu

To be honest, I don't know why this happens. I was too focused on
correcting the commit messages I forgot about testing. Let me test it
now.

Jan Wielkiewicz